Subject: I-D Action: draft-luo-dmm-pmip-based-dmm-approach-01.txt

From: [email-masked]
Date: Thu, 08 Mar 2012 22:57:16 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : PMIP Based DMM Approaches
	Author(s)       : Wen Luo
                          Juan Liu
	Filename        : draft-luo-dmm-pmip-based-dmm-approach-01.txt
	Pages           : 24
	Date            : 2012-03-08

   Proxy Mobile IPv6 (PMIPv6) is standardized by IETF to supply mobility
   management for mobile nodes (MN).  For supporting Distributed
   Mobility Management based on current PMIP standard, enhanced Proxy
   Mobile IPv6 (ePMIP) with two new logic functions is introduced in
   this draft . (1) Location Management Function (LMF), (2) Distributed
   Anchoring Function (DAF), including Distributed Routing sub-Function
   (DRF) and Distributed Mobility sub-Function (DMF).  Basic call
   precedures and various of considerations are described in this draft.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-luo-dmm-pmip-based-dmm-approach-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-luo-dmm-pmip-based-dmm-approach-01.txt